Subject: Re: [lojban] Re: armoraci

From: Adam Raizen <[email-masked]>
Date: Tue, 02 Apr 2002 13:22:54 +0200

la pier. cusku di'e

> Sounds good, except that lettuce is not in the cabbage family (it's in
> spatrkomposita/spatrxasterace, and is already there). Tanru are good for
> common names for a lot of species and varieties; if you want to be
specific,
> add {be la'o ly ... ly}.

'kobli' is defined as
'x1 is a quantity of cabbage/lettuce/leafy vegetable of species/strain x2'
and so apparently isn't meant to be a taxonomic term, but to include leafy
vegetables of Chenopodiaceae, Asteraceae, Brassicaceae, etc.

mu'o mi'e .adam.